body{
    display: flex;
    flex-direction: column;
    min-height: 100vh;
    background: linear-gradient(#9e6d4e 0%, white 100%);

}

h1 {
    text-align: center;
    margin-top: 20px;
    margin-bottom: 40px;
    text-decoration: underline;
}

h2 {
    font-size: 28px;
    margin-bottom: 20px;
}

h3 {
    font-size: 24px;
    margin-top: 0;
}

p {
    font-size: 16px;
    margin-bottom: 10px;
}

img{
    border-radius: 10px;
    
}

header{
    /* background:  linear-gradient(to bottom right, #eeac49, #24abc6); */
    background:  linear-gradient(to bottom right, #ffddad, #7FADDE);
    box-shadow: 0px 4px 6px #000000c2;
    
}

footer{
    /* background:  linear-gradient(to bottom right, #ff7649 20%, #060951 90%); */
    background:  linear-gradient(to bottom right, #ffddad, #7FADDE 50%, #082962);
    box-shadow: 0px -4px 6px #000000c2;
}

footer a{
    color: white;
}

.btn{
    background-color: #354c62;
    border-color: rgb(73, 73, 73);
}

.custom-btn {
    font-family: Arial, sans-serif;
}

.wrapper {
    flex-grow: 1;
}

.main-articles{
    background-color: #84b2e358;
    padding-top: 1rem;
    padding-bottom: 1rem;
    border-radius: 10px;
    box-shadow: 0px 4px 6px #000000c2;
    font-size: 2rem;
}

.main-articles p{
    font-size: 1.2rem;
}

#lead1, #lead2{
    font-size: 1.4rem;
    text-decoration: underline;
}

#first-article, #second-article{
    font-family: 'Dancing Script', cursive;
    font-size: 1.2rem;
}

#welcome{
    height: 70vh;
    background-image: url(https://cdn.pixabay.com/photo/2016/11/22/14/41/astronaut-1849401_1280.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    margin-top: 1rem;
    text-align: center;
    color: azure;
    display: flex;
    justify-content: center;
    align-items: center;
}

#welcome h1{
    transform: translate(-18%, -5rem) rotate(-15deg);
    font-size: 3.3rem;
    font-weight: bold;
    font-family: 'Dela Gothic One', cursive;
    margin-left: 10%;
}

#welcome p{
    transform: translate(-20%, 2rem) rotate(-15deg);
    font-size: 2rem;
    font-family: 'Dancing Script', cursive;
    text-decoration: underline;
    margin-top: 10%;
}

#welcome button {
    background: transparent;
    color: white;
    padding: 1rem;
    border-color: white;
    border-radius: 5px;
    transform: translateY(160%);
    margin-right: 5%;
}

.section-div{
    width: 100%;
    height: 2rem;
    background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, #6ab6ec96 50%, rgba(255, 255, 255, 0) 100%);
}

.homeimg{
    width: 100%;
}

/* -------------------destinations--------------------- */

.destination-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.card{
    box-shadow: 0px 4px 6px #000000c2;
}

.back-card {
    background-color: #84b2e358;;
    border: 1px solid #ccc;
    border-radius: 10px;
    padding: 10px;
    /* width: calc(33.33% - 20px); */
    height: 100%;
    text-align: center;
    box-shadow: 0px 4px 6px #000000c2;
    display: flex;
    align-content: space-between;
    flex-wrap: wrap;
}

.img-fluid {
    margin-bottom: 10px;
}

.vacs-img{
    max-width: 100%;
    max-height: 400px;
}

/* --------------------business------------------------- */

.ticket-sale {
    text-align: center;
    padding: 20px;
}

.ticket-options {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 20px;
    margin-top: 20px;
}

.ticket-option {
    background: linear-gradient(to bottom right,#a6eaff 0%, white 50%) ;
    border: 1px solid #ccc;
    padding: 20px;
    width: calc(33.33% - 20px);
    text-align: center;
    box-sizing: border-box;
    border-radius: 10px;
    box-shadow: 0px 4px 6px #000000c2;
}

.buy-button {
    background-color: #007bff;
    color: #fff;
    border: none;
    padding: 10px 20px;
    cursor: pointer;
    font-weight: bold;
    transition: background-color 0.3s;
}

.buy-button:hover {
    background-color: #0056b3;
}

/* ---------------------transports-------------------*/

.transport-info {
    padding: 20px;
}

.transport {
    display: flex;
    align-items: center;
    background-color: #84b2e358;
    border: 1px solid #ccc;
    border-radius: 10px;
    padding: 20px;
    margin: 20px 0;
    box-shadow: 0px 4px 6px #000000c2;
}

.transport-image {
    max-width: 200px;
    height: auto;
    margin-right: 20px;
}

.transport-info-text {
    flex-grow: 1;
}

.transport-link{
    text-decoration: none;
    color: black; 
}

.oumoamoa{
    width: 40%;
}